Open Chinese Convert 0.4.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Files Functions Variables Groups Pages
Data Structures
Here are the data structures with brief descriptions:
[detail level 1 2]

opencc |
ConvertError |
DictType |
OpenCC | OpenCC Python language binding
DatrieDict |
DatrieItem |
Entry |
OpenCC | OpenCC Node.js API
OpenccBinding |
OpenccDesc |
SConfig |
SConverter |
SDict |
SDictChain |
SDictGroup |
SDictMeta |
SpsegData |
TextDict |
TextEntry |
Value |